      * {
        margin:0; /* zero out margin */ 
        padding:0; /* zero out padding */
        }
        html, body {
        height:100%; /* gives layout 100% height */
        overflow:inherit; /* triggers 100% height in Opera 9.5 */
        background:#333;
        font-family: Arial;
        }
        #wrapper {
        min-height:100%; /* gives layout 100% height */
        width:850px; /* centered div must be given a width */
        margin:0 auto; /* centers #wrapper */
        background:#FFF;
        }
        
        * html #wrapper { 
            height: 100%; /* IE6 treats height as min-height */
        }
        p {
        }
        #footer {
        height:50px;
        width:850px; /* centered div must be given a width */
        margin:0px auto -80px; /* -80px sucks it back in & auto centers it */
        background:#fff;
        
        }
        
        #footercontent { padding: 15px; }
        
        #logo {
            margin:0 auto; /* centers #wrapper */
            background:#FFF;
            width:850px; /* centered div must be given a width */
        }
        
       #menu {background-color: #fff; width:850px;height:38px;z-index:52; margin:0 auto; /* centers #wrapper */}
        #menu1{display:block;margin:0px;padding:0px;font-size:0.8em;height:20px;text-align:left;}
        #menu1 li{margin:0 10px 0 0;display:inline;text-transform: uppercase;padding:5px 0 5px 7px;}
        #menu1 li.noseperator {border-left:0 none;}
        #menu2{margin:0px;padding:0px;line-height:19px;font-size:0.8em}
        #menu2 li{float:left;list-style:none;margin:0 10px 0 0;text-transform: capitalize;border-bottom:1px solid #222728;padding:3px;display:block;width:100%}
        #menu2 li a{color:#000}
        #menu1 li a{color:#000}
        #menu2 li strong a{color:#fff}
                a{color:#000;}
        #footer a{color:#000;}
        a{text-decoration:none;}
        a:hover{text-decoration:underline;}
        
        h1, p {margin: 0;padding: 0.3em 0;}
        
        #content { padding: 15px; }
